<div class="reddit-body">
  <div class="container">
    <div class="row">
      <div class="col-md-9">
        <app-post-tile [posts]="posts$"></app-post-tile>
      </div>
      <div class="col-md-3">
        <app-side-bar></app-side-bar>
        <app-subreddit-side-bar></app-subreddit-side-bar>
      </div>
    </div>
  </div>
</div>